.text-area{
    width:60rem;
}
.image{
    width:30rem
}

.red-link{
    color: red;
  }

.theme{
    background-color: rgb(179, 213, 242);
}

/* .right-header{
    background-color: rgb(20, 55, 85);
} */